Operating Requirements

Updated: 07/11/2023

Operating Requirements

Windows

OSWindows 10, Windows11
(64-bit version, desktop mode only)
CPUIntel/AMD CPU with 2 or more cores and a maximum frequency of 2.5 GHz or higher
Memory4 GB or more (8 GB or more recommended)
HDDApprox. 650 MB is required
GPUEquivalent to NVIDIA GeForce GTX 1060 or later recommended
Display1,440 × 900 pixels or more, 32-bit color or higher
(1,920 × 1,080 pixels recommended)
Internet connectivityRequired for authenticating the license

Note: Excessive layering of special effects with the effect function may result in slow operation.

macOS

OSmacOS v12
macOS v13
CPUIntel/AMD CPU with 2 or more cores and a maximum frequency of 2.5 GHz or higher
Memory4 GB or more (8 GB or more recommended)
HDDApprox. 1.2 GB is required
GPUMust be Metal-compatible
Display1,440 × 900 pixels or more, 32-bit color or higher
(1,920 × 1,080 pixels recommended)
Internet connectivityRequired for authenticating the license
Note: nizima LIVE is not natively supported by Apple Silicon and runs on Rosetta 2.

Note: Excessive layering of special effects with the effect function may result in slow operation.

For nizima LIVE TRACKER (mobile app), an iPhone X or later model with iOS 14.0 or later is recommended, and at least 500 MB of free storage space is required.

You can use the free plan to confirm that the app operates correctly with the computer and peripheral devices you are using.
Support is not available for operation in an environment other than that listed above.

Collaboration Compatibility with Past Versions

Collaboration may not be possible if the collaboration participants are running different versions of nizima LIVE.
We recommend that all participants upgrade to the latest version in order to use all functions properly.
Please refer to the table below for compatibility between versions.

Version to be usedCollaboration compatibility with past versions
1.3.0 seriesCollaboration with the 1.2.0 series versions or earlier is not possible.
1.4.0 seriesCollaboration with the 1.2.0 series versions or earlier is not possible.
Collaboration is compatible with the 1.3.0 series version.
Note: The Mac version and overseas accounts may not be able to collaborate properly with the 1.3.0 series versions or earlier.
1.5.0 seriesCollaboration with versions prior to the 1.4.0 series is not possible.
1.6.0 seriesCollaboration is compatible with the 1.5.0 series version.
Collaboration with the 1.4.0 series versions or earlier is not possible.

Error examples when version names are different

  • Can’t find the collaboration room.
  • Communication for the collaboration function does not work properly.
  • Possible forced termination due to errors, etc.

Functions not supported by macOS

  • Virtual camera output function
  • OBS plug-in support
    Use “Window Capture” when using OBS Studio.
  • Use of shortcut keys when window is inactive
  • Lip-sync function

Developer

Live2D Inc. (nizima Team)

nizima LIVE utilizes an SDK from Visage Technologies (https://www.visagetechnologies.com/) in face tracking and analysis.

Version Information

The version information can be checked by selecting [Settings/Others] > [About nizima LIVE] in the nizima LIVE app.

Was this article helpful?
YesNo
Please let us know what you think about this article.